**DTC 释义**

DTC即Direct to Consumer 的简称，是一种低门槛的电子商务战略，DTC企业不需要依靠 传统的零售商店来接触消费者，而是通过订阅、电商、数据等方式直接建立与消费者的关系。 这样做能够以比传统消费品牌更低的成本销售产品，并对产品的制造、营销和分销保持「端 到端」的控制。根据IAB的《21世纪品牌经济的崛起》报告，DTC品牌这种直接与消费者 建立关系的商业模式，代表了零售行业的未来增长。

DTC 模式的特点在于：

• 缩减中间渠道：逐步降低原有「品牌-代理/经销商-零售店」的经销网络依赖，丰富 新业态，包括自营电商、虚拟体验终端、线下快闪店等形式。

• 消费者需求导向：以消费者需求作为决策的出发点，达到精准、及时、灵活地满足消 费者需求的目的。

• 创新营销：针对新世代的消费模式，更重视社交与新型数字媒体营销、品牌理念与价 值观和消费体验。

**案例**

头发护理初创公司Prose在2019到2020年期间，销售额增长3倍。这一快速增长和 Prose的订阅体系是分不开的：2020年3月，Prose推出了自己的订阅体系（Subscription）， 4个月后，它又推出了会员体系，这个会员体系只服务于订阅者，主要作用是鼓励用户进 行订阅。

Prose 的逻辑是，让消费者把它视为头发护理领域相关问题的一站式商店，因此Prose会 为订阅者提供独家、私人一对一咨询服务。与此同时，消费者也能获得传统会员体系的福利， 比如85折优惠等。目前，Prose 50%的客户都是会员，至少都订阅了1种产品
