## 程序化创意释义

程序化创意指的是广告创意过程中的自动化，包括创意的组织、发布和优化等环节。程序 化创意与传统创意的区别在于，加入了数据和软件两个元素，让数据和创意结合，以更能 产生共鸣和更有效的方式讲述品牌故事，使得整个创意过程“有理有据”。

程序化创意的产生背景，也与程序化广告有关。正是程序化广告的飞速发展，为程序化创 意提供了发展土壤。营销人员能够通过创意管理平台（CMP）等程序化创意技术，最大限 度地利用程序化广告的飞速发展，通过结合广告自动化、数据和创意来提升广告效果。

最常见的程序化创意是个性化广告。这种广告形式不再是向所有人展示一个通用的创意， 因而更贴近受众。在程序化创意技术出现以前，个性化只是广告人的梦想。现在，广告人 可以将受众分成小组，并向每个小组展示更有可能产生影响的定制化创意，比如，用不同 的产品、优惠、当地促销活动等信息来吸引不同的受众。

程序化创意主要用来改进和优化广告设计中的日常工作和重复性的工作，特别适用于数量 巨大的广告设计。比如，设计师可以通过程序化创意技术，同时设计多个不同大小和格式 的广告，节省大量时间。


## 关联词：

**程序化广告**

程序化广告（programmatic advertising）是一种自动购买和优化数字广告活动的 方式，这个过程通常是通过实时拍卖来实现的，比如说在访问者加载网站的同时购 买广告，其目的是提高广告主和出版商的效率和透明度。


## 案例

《经济学人》希望增加订户群并吸引新读者的注意。《经济学人》分析了广泛的受众数据， 其中包括订阅者如何响应该出版物的网络和移动应用程序信息。使用这些数据，《经济学人》 确定了吸引订阅者的内容和时间。

借助程序化创意，广告创意实时构建，内容的基调是将《经济学人》的内容与潜在新读者 目前正在阅读的故事联系起来，然后再向合适人群投放广告。例如，有人可能会看到一个 特色广告，其中将《经济学人》关于美国警察使用枪支的故事与《卫报》中警察开枪的故 事联系起来。

本次活动的目标是：以 120 万英镑的媒体预算吸引 650,000 名新潜在客户，《经济学人》 仅用了 9 天就完成了 50% 的目标。《经济学人》此次活动总共吸引了超过 360 万新读者， 这些潜在客户带来的初始收入流实现了超过 10:1 的营销活动ROI。

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/03/28/c0d0fdbb-ba12-4590-bf28-8dba2ffddb23.png)
