## 移动营销释义

移动营销是一种多渠道的数字营销策略，旨在通过智能手机、平板电脑及其他移动设备上 的短信、社交媒体、电子邮件等 App 接触目标受众。移动营销可以通过利用移动设备在客 户生命周期的任何时间点实时与消费者保持联系，从而推动品牌价值增长及促进销售。

根据 CNNIC 发布的第 48 次中国互联网络发展状况统计报告，截至 2021 年 6 月，我国 手机网民规模为 10.07 亿，网民中使用手机上网的比例为 99.6%。而根据We Are Social  和 Hootsuite 的最新报告，全球移动端用户为 52.2 亿，网民中使用手机上网的比例为  66.6%。移动端已成为主流的营销渠道之一。因此，对于品牌来说，打造一个完备的移动 营销策略是必要的。

首先品牌必须建造适合移动设备的网站。适合移动设备的内容需要适合屏幕，无需左右滚 动或缩放，加载速度快，并且没有错误。维护适合移动设备的网站，最终目的是提升移动 用户体验，这将对购买周期的每个阶段都产生巨大的影响。

其次是适合移动设备的广告和登陆页面。57% 的电子邮件是在移动平台上打开的，69% 的 移动用户会删除未针对移动设备优化的电子邮件。因此，电子邮件必须采用响应式设计—  一种自动格式化网页内容以便在任何设备上实现最佳查看的策略。还有着陆页，如果电子 邮件适合移动设备，但点击进入未针对移动设备优化的着陆页，访客可能会跳出。

最早也是最基础的移动营销策略为短信和彩信营销，由于其价格低廉、覆盖面广，至今仍 然为大多数品牌所采用。适合移动设备的SMS（短消息服务）和 MMS（多媒体消息服务） 消息是品牌可以用来向客户发送内容的两种直接方法。不过在此之前，品牌需要了解如何 快速向客户传达信息，无论是促销、视频还是提醒，并清楚有效活动的基本规则。

最后，品牌还可以将移动营销版图扩展至适合移动设备的应用程序。有了正确的战略和路 线图，移动应用程序可以推动与客户的深度互动。当然，围绕着移动 App 的竞争也是相当 激烈的。有数据表明，大多数消费者的手机上有 50 到 100 个应用程序，其中的20%只使 用过一次。如何确保公司的移动应用程序在竞争中脱颖而出？这是移动App开发人员面临 的挑战——使用营销自动化的移动营销策略可以更好地推动App下载、提升用户留存率、参与度，并促成变现。


## 案例

星巴克将忠诚度计划无缝整合到他们的应用程序中。他们发现用户可能会继续购买饮料， 目的是免费获得一杯饮料。该计划的一个重要副产品是数据，能够持续收集有关其客户群 和购买习惯的信息。奖励计划通过在每次购买时收集星星来运作。当客户收集到一定数量 的星星时，他们可以将其兑换成折扣或奖品。

星巴克移动广告的另一项重要元素是添加应用内消息。观众可以填写通过移动端发送的调 查问卷，每填写一份调查问卷，客户就会获得更多的星星。星巴克 App 使用 GPS 技术确 定用户所在的商店，然后共享该特定位置的音乐信息。用户可以在离开商店后通过 Spotify  访问他们的播放列表并继续收听保存的音乐。根据移动战略咨询公司的观点，星巴克的做 法可以使个人购买量增加多达 50%。
